This project contains 1 outdated main dependency.

Crate num_cpus

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.2.260.2.127up to date
 hermit-abi^0.1.30.2.5out of date